当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [讨论]ati驱动安装问题
帖子发表于 : 2007-05-24 17:19 

注册: 2007-05-22 9:59
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
最新的ati驱动安装时出现下列问题:


#./ati-driver-installer-8.33.6-x86.x86_64.run

dann kam das:

Creating directory fglrx-install
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.33.6............................................ .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. ...................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================
Detected configuration:
Architecture: x86_64 (64-bit)
X Server: Unknown X Window

Detected version of X does not have a matching 'x720_64a' directory
You may override the detected version using the following syntax:
X_VERSION=<xdir> ./ati-driver-installer-<ver>-<arch>.run [--install]

The following values may be used for <xdir>:
x430 XFree86 4.3.x
x430_64a XFree86 4.3.x 64-bit
x680 X.Org 6.8.x
x680_64a X.Org 6.8.x 64-bit
x690 X.Org 6.9.x
x690_64a X.Org 6.9.x 64-bit
x700 X.Org 7.0.x
x700_64a X.Org 7.0.x 64-bit
x710 Unknown X Window
x710_64a Unknown X Window
Removing temporary directory: fglrx-install



然后就退出了, 是不是xorg 的版本不对呢? 好象少了个东西呢
不知道有没有人研究过这个问题呢


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-05-29 19:59 

注册: 2006-12-22 20:40
帖子: 108
送出感谢: 0 次
接收感谢: 0 次
我也遇到同样问题


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-05-29 21:26 
头像

注册: 2007-05-17 12:56
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
fglrx不是这样装的,如果愿意,可以搜索论坛,好像见过好心人翻译的文章,挺详细,大概在beryl板块。

不过我有三个建议:

1.使用开源驱动radeon,虽然你不能获得beryl中的模糊特效。

2.使用sudo apt-get install xorg-driver-fglrx安装二进制版本。

3.到http://ati.amd.com/support/drivers/linux/linux-radeon.html下载最新的8.36.5,然后参照http://wiki.cchtml.com/index.php/Ubuntu_Feisty_Installation_Guide。

后两个方案可以拥有最好的beryl effect,当然也会有两个副作用:Xorg占用资源严重;无法在Xgl之上启动OpenGL加速,比如玩魔兽。

在饱受ATI的“驱动噩梦”之后,我现在使用的是开源radeon,不知道什么时候才能用上支持Aiglx的官方驱动,好想换块儿N卡,看http://www.phoronix.com/scan.php?page=article&item=731&num=1容易让人失望。


_________________
图片


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译